.sv-visible-sv-bp-large{display:none !important}.sv-visible-sv-bp-medium{display:none !important}.sv-visible-sv-bp-small{display:none !important}.sv-visible-sv-bp-tiny{display:none !important}@media only screen and (min-width:940px){.sv-hide-sv-bp-large{display:none !important}.sv-visible-sv-bp-large{display:inherit !important}table.sv-visible-sv-bp-large{display:table !important}.toppmeny2-entry {
   padding:24px 10px
 }
 
 #slogan-home {
   font-size:45px;
   bottom:38px;
   left:76px;
 }}@media only screen and (max-width:939px){.sv-hide-sv-bp-medium{display:none !important}.sv-visible-sv-bp-medium{display:inherit !important}table.sv-visible-sv-bp-medium{display:table !important}.sv-grid-12,.sv-grid-12 .sv-row *[class*='sv-column-'],.sv-grid-12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-12 [class*="sv-column-"]{margin-left:0 !important;margin-bottom:20px} 
 #slogan-home {
   font-size:40px;
   bottom:35px;
   left:35px;
 }
 
.toppmeny2-entry {
   padding:8px 4px;

 }
 
 .toppmeny2 {
   font-size: 14px !important;
 }
 
 /*Startsidan innehåll - så det blir marginal*/
#svid10_6c56bd321438bb80029f8de {
 padding-left: 6px;
 padding-right: 6px;
}

 /*vanlig mall - innehåll - så det blir marginal*/
#svid10_6c56bd321438bb80029f566 {
 padding-left: 6px;
 padding-right: 6px;
}

 /*logorad - så det blir marginal*/
#svid10_6c56bd321438bb80029f4bd {
 padding-left: 6px;
 padding-right: 6px;
}

 /*toppmeny2 - så det blir marginal*/
#svid12_6c56bd321438bb80029f131 {
 padding-left: 6px;
 padding-right: 6px;
}

 /*sidfot - så det blir marginal*/
#svid10_6c56bd321438bb80029f85c {
 padding-left: 6px;
 padding-right: 6px;
}


}@media only screen and (max-width:680px){.sv-hide-sv-bp-small{display:none !important}.sv-visible-sv-bp-small{display:inherit !important}table.sv-visible-sv-bp-small{display:table !important}.sv-grid-startsida,.sv-grid-startsida .sv-row *[class*='sv-column-'],.sv-grid-startsida.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-12,.sv-grid-12 .sv-row *[class*='sv-column-'],.sv-grid-12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-startsida .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-startsida .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-startsida .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-startsida [class*="sv-column-"],.sv-grid-12 [class*="sv-column-"]{margin-left:0 !important;margin-bottom:10px} 
 #slogan-home {
   font-size:35px;
   bottom:25px;
   left:25px;
 }}@media only screen and (max-width:480px){.sv-hide-sv-bp-tiny{display:none !important}.sv-visible-sv-bp-tiny{display:inherit !important}table.sv-visible-sv-bp-tiny{display:table !important}.sv-grid-12,.sv-grid-12 .sv-row *[class*='sv-column-'],.sv-grid-12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-18,.sv-grid-18 .sv-row *[class*='sv-column-'],.sv-grid-18.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-13,.sv-grid-13 .sv-row *[class*='sv-column-'],.sv-grid-13.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-startsida,.sv-grid-startsida .sv-row *[class*='sv-column-'],.sv-grid-startsida.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-18 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-18 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-18 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-13 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-13 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-13 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-startsida .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-startsida .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-startsida .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-12 [class*="sv-column-"],.sv-grid-18 [class*="sv-column-"],.sv-grid-13 [class*="sv-column-"],.sv-grid-startsida [class*="sv-column-"]{margin-left:0 !important;margin-bottom:10px}#slogan-home {
   font-size:25px;
   bottom:15px;
   left:15px;
}

/*Så inte loggan blir för stor när allt ligger i en kolumn*/
#svid12_6c56bd321438bb80029f4be img {
   max-width:100px !important;

   }

/*kolumnen för loggan*/
#svid10_6c56bd321438bb80029f4c8 {
   padding:2px 0 0 0px !important;
   }

/*Så inte marginalen på topmeny blir för stor när allt ligger i en kolumn*/
#svid10_6c56bd321438bb80029f4c9 {
   padding:0 0 0 0 !important;
}


.toppmeny2-entry {
   padding:3px 0;
   margin-right:4px;
 }}